/*==============
Section: About Shabash Fakibaj
================*/
.style_section {
    width: 100%;
    overflow: visible;
}

.site_container {
    margin: 0 auto;
    max-width: 122.5rem;
    width: 80%;
}

.inner_area_1 {
    padding: 4rem 0px;
}

.content_area_1 {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.description_area {
    text-align: left;
    flex: 1 1 50%;
}

.area_title_navyblue,.area_title_white {
    font-weight: 700;
    font-size: 1.8rem;
    line-height: 1.25;
    color: rgb(51, 52, 86);
    margin-top: 0px;
}

.area_title_white {
    color: #fff;
}

.area_paragraph {
    color: rgb(115, 116, 125);
    font-size: 1rem;
    line-height: 1.38;
}

.area_paragraph p:first-child {
    margin-top: 0px;
}

.area_paragraph_p_lastchild {
    white-space: pre-line;
    text-align: center;
}

.social_media_links {
    margin-top: 2rem;
}

.social_media_list {
    list-style: none;
    padding: 0px;
    margin: 0px;    
    display: flex;
    align-items: center;
    justify-content: center;
}

.social_media_links ul li {
    display: inline-block;
    margin: 0px 20px;
}

.social_media_links ul li a {
    text-decoration: none;
}

.social_media_links i {
    font-size: 2rem;
}

.fa-facebook {
    color: #4267b2;
}

.fa-youtube {
    color: #FF0000;
}

.fa-linkedin {
    color: #0e76a8;
}

.fa-twitter {
    color: #1DA1F2;
}

.fa-instagram {
    color: #FD1D1D;
}

.image_area {
    display: flex;
    background-color: transparent;
    flex: 0 1 50%;
    padding-left: 2rem;
}

.image_area img {
    flex: 1 1 auto;
    width: 100%;
    height: 100%;
    object-fit: contain;
}